/* style the menu navigation wrap  */
#menu-wrap {
    background-color: #eee;
} 

#menu-wrap ul {
    background-color: #5798d0;
}

/* style the links for the top level */
#menu-wrap ul a, #menu-wrap ul a:visited {
    text-decoration:none; 
    color:#000; 
    border-right:1px solid #fff; 
}
/* top level items on hover */
#menu-wrap ul li:hover a, #menu-wrap ul a:focus, #menu-wrap ul a:active{    
    background-color: #5798D0;               
    color:#000; 
}

/* style the top level hover */
#menu-wrap a:hover, #menu-wrap ul ul a:hover{
    color:#000; 
    background:#5798d0;
}
#menu-wrap :hover > a, #menu-wrap ul ul :hover > a {
    color:#000; 
    background:#B3D9FF;
}


/* menu sections with children */
#menu-wrap a.trigger, #menu-wrap a.trigger:hover, #menu-wrap a.trigger:visited {
/*    background-image: url(http://www.laportadivertine.it/wp-content/themes/img/cms-nav-dark-s.gif);
    background-repeat: no-repeat;
    background-position: right center;*/
}


/* style sections from the dropdown menus */
#menu-wrap li.section{
    color: #fff;
    background-color: #4283b7;
    font-weight: bold;        
} 
/* style sections from the dropdown menus */


/* style the second level links */
#menu-wrap ul ul a, #menu-wrap ul ul a:visited {
    color:#000;;
}

          
/* style the second level hover */
#menu-wrap ul ul a:hover{
    background:#B3D9FF
}
#menu-wrap ul ul :hover > a {
    background:#B3D9FF
}

                                  
/* style selected page in the top menu */                                  
#menu-wrap li.selected_page{    
    color: #004D99;
    background-color: #5798d0;
}

/* style selected subpage in the top menu */                                  
#menu-wrap li.selected_subpage{    
    color: #004D99;
    background-color: #B3D9FF;
}
#menu-wrap li.selected_subpage a, #menu-wrap li.selected_subpage a:visited{
    background-color: #B3D9FF;
}
#menu-wrap ul ul li a.selected{    
    background-color: #D0D8F0;
    color: #004D99;
}

/* style sidebar navigation */

ul.cms-nav-sidebar {  margin: 20px 0; }


.cms-nav-sidebar li { 

display:inline; padding: 0 .1em 0 0;
margin: 0 10px 0 0;


} 



#sub-nav h4{

}
#sub-nav, #sub-nav a:visited{
    /* links */

}
#sub-nav, #sub-nav a:focus, #sidebar-navigation .cms-nav-sidebar a:active{
    /* links hover */

}

.cms-nav-sidebar .selected_page_side{
    /* selected item in side navigation */
		text-decoration: underline;
}


#pageAbout .cms-nav-sidebar .selected_page_side {color: #d95e16;}
#pageAboutPeople .cms-nav-sidebar .selected_page_side {color: #d95e16;}
#pagePhilosophy .cms-nav-sidebar .selected_page_side {color: #5a8e22;}
#pagePress .cms-nav-sidebar .selected_page_side {color: #0085cf;}
#pageCellar .cms-nav-sidebar .selected_page_side {color: #d1005d;}
#pageWines .cms-nav-sidebar .selected_page_side {color: #d1005d;}
#pageDistribution .cms-nav-sidebar .selected_page_side {color: #0085cf;}
#pageDistribtersPlain .cms-nav-sidebar .selected_page_side {color: #0085cf;}


.cms-nav-bc a, .cms-nav-bc a:visited{
    /* trail navigation links */

}
.cms-nav-bc a:hover, .cms-nav-bc a:focus, .cms-nav-bc a:active{
    /* trail navigation links hover */

}
.cms-nav-bc{
    /* trail navigation links hover - not linked */

}


#lang_sel { position: absolute; right: 300px; top: -4px; }


#lang_sel .lang_sel_sel { font-size:9px;  border:none;}

#lang_sel a:link, #lang_sel a:visited { background-color:transparent;  border:none; font-size:9px; color:#acacac;}
#lang_sel a:hover, #lang_sel a:active { background-color:transparent; background:none; border:none; font-size:9px; color:#acacac; text-decoration:none;}